.fox-item-html hr{
	border-top: 3px solid #e3edca;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #000;
	text-decoration:underline;
}
.container, .sppb-row-container {
	/*width: 1200px;*/
	max-width: 100%;
}
#fox-container-c118 h1{
	font-family: Open Sans, sans-serif;
	font-weight: 600;
	font-size: 30px;
}
#sp-top-bar {
	padding: 0;
}
#sp-top-bar .sp-module {
	margin: 0;
	float: right;
}
#sp-top1 ul li { 
	display: inline-block;
	border: none;
}
#sp-top1 ul li a {
	text-transform: uppercase;
	font-size: 14px;
	color: #000;
	line-height:20px;
	margin:10px 0;
	padding:0 10px;
	border-left:1px solid #000;
}
#sp-top1 ul.lang-inline li a {
	padding-right:0;
}
#sp-top1 ul.lang-inline li img{
	width:32px;
}
#sp-top1 ul li a.webshop {
	padding-left:30px;
	border-left:none;
	position:relative;
}
#sp-top1 ul li a.webshop::before{
	content:"";
	background:url("https://www.aviv-flower.co.il/images/webshop_cart.png");
	width:21px;
	height:20px;
	position:absolute;
	left:0;
}
#sp-top1 ul li.item-190 img{
	margin-top:-8px;
}
#sp-top1 ul > li > a::before {
	content: unset;
}
#sp-top1 ul > li > a img {
	display: inline;
}

#sp-header {
	box-shadow: unset;
	height: 72px;
}
#sp-header .logo {
	margin-top: -40px;
	/*padding-left: 105px;*/
}
.sp-megamenu-parent {
	float: right;
	margin-top: 40px;
	margin-left: -40px;
}
.sp-megamenu-parent > li > a {
	line-height: 18px;
	font-size: 16px;
	color: #092f30;
	border-right: solid 1px #45afb3;
}
.sp-megamenu-parent > li:last-child > a {
	border: none;
	padding-right:4px;
}

.slider-caption {
	position: absolute;
	z-index: 999;
	background: url(../images/bg-caption.png) no-repeat;
	color: #FFF;
	height: 405px;
	width: 424px;
}
.slider-caption .sppb-addon-content {
	line-height: 60px;
	padding-top: 90px;
	padding-left: 100px;
}
.slider-caption .sppb-addon-content span {
	display: inline-block;
	padding-bottom: 30px;
}

#who-are-we {
	background: url(../images/boder-slider.png) repeat-x top center;
	box-shadow: 0px 0px 20px #2B2B2B;
}
#who-are-we .sppb-addon-content {
	font-size: 20px;
}

#product-lines {
	background: url(../images/arrow-down-1.png) no-repeat top center;
}

#product-lines h2 span {
	color: #da242d;
}

#product-lines .sppb-col-md-6 {
	padding: 0;
}
#product-lines .our-harmonie a {
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
}
#product-lines .our-harmonie h3 {
	font-size: 36px;
	line-height: 40px;
	font-family: Raleway;
}
#product-lines .our-harmonie-1 {
	margin-left: 15px;
}
#product-lines .our-harmonie-2 {
	margin-left: -15px;
}

#meet-our-growers h3.sppb-addon-title {
	text-align: center;
	margin-bottom: 20px;
}
#meet-our-growers.aviv-green .vina-carousel-k2 .text-block {
	position: absolute;
	bottom: 0;
	border-bottom: 10px solid #98c93f;
	width: 100%;
	display: none;
	transition: opacity 400ms;
}
#meet-our-growers .vina-carousel-k2 .text-block {
	position: absolute;
	bottom: 0;
	border-bottom: 10px solid #da242d;
	width: 100%;
	display: none;
	transition: opacity 400ms;
}
#meet-our-growers .vina-carousel-k2 .text-block::before {
	content: "\f0de";
	font-family: FontAwesome;
	color: #da242d;
	font-size: 20px;
	position: absolute;
	bottom: -13px;
	left: 15px;
}
#meet-our-growers .vina-carousel-k2 .text-block a {
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
	padding: 5px 20px;
}
#meet-our-growers .vina-carousel-k2 .item:hover .text-block {
	display: block;
}
.avivfresh-button {
	background-color: #98c93f;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 0 10px 0 10px;
	padding: 3px 15px;
	margin-top: 15px;
}

.avivflower-button {
	background-color: #da242d;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 0 10px 0 10px;
	padding: 3px 15px;
	margin-top: 15px;
}
.aviv-line {
	background-color: #a3a3a3;
	max-width: 600px;
	margin: 50px auto 20px auto;
}
#meet-our-growers .aviv-green .vina-carousel-k2 .text-block {
	border-bottom: 10px solid #98c93f;
}
#meet-our-growers .aviv-green .vina-carousel-k2 .text-block::before {
	color: #98c93f;
}
.avivflower-button.aviv-green {
	background-color: #98c93f;
}

#global-networking-services::before {
	content: "\f0dd";
	font-family: FontAwesome;
	color: #FFFFFF;
	font-size: 40px;
	position: absolute;
	top: -17px;
	left: 49%;
}
#global-networking-services .text-block {
	font-size: 20px;
}
#global-networking-services .text-block p {
	margin-bottom: 30px;
	line-height: 35px;
}
#global-networking-services .text-block a {
	text-transform: uppercase;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

#sp-bottom {
	background-color: #2b2b2b;
	color: #fdfdfd;
}
#sp-bottom h3.sp-module-title {
	font-size: 30px !important;
	color: #ffffff;
	padding: 10px 0;
}
#sp-bottom .fox-container-module input[type="text"],
#sp-bottom .fox-container-module textarea {
	background: none !important;
	border-radius: 0 !important;
	border: none !important;
	border-bottom: solid 1px #595959 !important;
	width: 330px;
	box-shadow: none !important;
	color: #fdfdfd !important;
	padding-left: 5px;
}
#sp-bottom .fox-container-module .aviv-button {
	position: absolute!important;
	bottom: 0;
	right: 50px;
	width: 110px !important;
}
/*
select::-moz-placeholder, 
textarea::-moz-placeholder, 
input[type="text"]::-moz-placeholder, 
input[type="password"]::-moz-placeholder, 
input[type="datetime"]::-moz-placeholder, 
input[type="datetime-local"]::-moz-placeholder, 
input[type="date"]::-moz-placeholder, 
input[type="month"]::-moz-placeholder, 
input[type="time"]::-moz-placeholder, 
input[type="week"]::-moz-placeholder, 
input[type="number"]::-moz-placeholder, 
input[type="email"]::-moz-placeholder, 
input[type="url"]::-moz-placeholder, 
input[type="search"]::-moz-placeholder, 
input[type="tel"]::-moz-placeholder, 
input[type="color"]::-moz-placeholder, 
.uneditable-input::-moz-placeholder {
	color: #fdfdfd !important;
	font-size: 18px;
}
*/
#sp-bottom .fox-container-module .aviv-button .submit-button {
	background: #9f9f9f !important;
	color: #FFF !important;
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 0 10px 0 10px;
	padding: 5px 35px !important;
	box-shadow: none !important;
	text-shadow: none  !important;
}
#sp-bottom .fox-container-module .aviv-button .submit-button span {
	color: #FFF !important;
}
#sp-bottom .fox-container-module .control-group {
	position: relative;
}
#sp-bottom .fox-container-module .asterisk {
    top: 5px;
}
#sp-bottom #sp-bottom1 {
	margin: 30px 0 10px;
}
#sp-bottom #sp-bottom2 {
	font-size: 18px;
	color: #fdfdfd;
	margin: 100px 0 20px 0;
}
#sp-bottom #sp-bottom2 p {
	margin-bottom: 30px;
	line-height: 30px;
}
#sp-bottom #sp-bottom3 {
	background-color: #9f9f9f;
	height: 100%;
}

#sp-footer {
	background-color: #545454;
	color: #b2b2b2;
	font-size: 14px;
	padding: 3px 0;
	line-height:34px;
}
#sp-footer #sp-footer1 ul {
	text-align:left
}
#sp-footer #sp-footer1 ul li {
	display: inline-block;
	border: none;
	padding-right: 20px;
}
#sp-footer .sp-module ul > li > a {
	font-size: 13px;
	line-height: unset;
}
#sp-footer .sp-module ul > li > a::before {
	content: unset;
}
#sp-footer #sp-footer2 {
	text-align: right;
}

#vina-carousel-k2130 .item a{
	pointer-events: none;
	cursor: default;
}
#harmonie-flower-lines h2,
#harmonie-fresh-lines h2,
#who-are-we h2{
	font-family: Raleway, sans-serif !important;
	font-weight: 100 !important;
}
#product-lines h2{
	font-family: Raleway, sans-serif !important;
	font-weight: 300 !important;
}
#global-networking-services h2{
	font-family: Raleway, sans-serif !important;
	font-weight: 400 !important;
}


/* Inner Page */
#inner-slideshow {
	background: url(../images/boder-slider.png) repeat-x 0px 5px;
	padding-top: 17px !important;
}
#inner-slideshow .slider-caption.green {
	background: url(../images/bg-slider-caption-green.png) no-repeat;
	height: 284px;
	width: 424px;
}
#inner-slideshow .slider-caption.red {
	background: url(../images/bg-slider-caption.png) no-repeat;
	height: 284px;
	width: 424px;
}
#inner-slideshow .slider-caption .sppb-addon-content {
	padding-top: 30px;
}

#harmonie-fresh-lines h2 {
	color: #98c93f;
}
#harmonie-flower-lines h2 {
	color: #da242d;
}
#harmonie-fresh-lines h2 span,
#harmonie-flower-lines h2 span {
	color: #b1bac1;
}
#harmonie-flower-lines p {
	font-size: 24px;
	line-height: 38px;
}

#harmonie-fresh-lines-5cols .sppb-col-md-2,
#harmonie-flower-lines-5cols .sppb-col-md-2 {
	width: 20%;
	flex: 0 0 20% !important;
	max-width: 20% !important;
}
#harmonie-fresh-lines-5cols h3 {
	color: #98c93f;
	text-transform: uppercase;
}
#harmonie-flower-lines-5cols h3 {
	color: #da242d;
	text-transform: uppercase;
}
#harmonie-fresh-lines-5cols p,
#harmonie-flower-lines-5cols p {
	font-size: 14px;
}
#harmonie-fresh-lines-5cols .sppb-col-md-2 img,
#harmonie-flower-lines-5cols .sppb-col-md-2 img {
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	-ms-transition: all 1s ease; 
	transition: all 1s ease;
	width: 100%;
	max-width: 110%;
	position: relative;
}
#harmonie-fresh-lines-5cols .sppb-col-md-2:hover img,
#harmonie-flower-lines-5cols .sppb-col-md-2:hover img {
	width: 102%;
}
#harmonie-fresh-lines-5cols .sppb-col-md-2:hover .sppb-addon-single-image-container::after{
	content: "\f0dd";
	font-family: FontAwesome;
	color: #98c93f;
	font-size: 30px;
	position: absolute;
	bottom: 0px;
	left: 44%;
}
#harmonie-flower-lines-5cols .sppb-col-md-2:hover .sppb-addon-single-image-container::after {
	content: "\f0dd";
	font-family: FontAwesome;
	color: #bf1f27;
	font-size: 30px;
	position: absolute;
	bottom: 0px;
	left: 44%;
}
#harmonie-fresh-lines-5cols .sppb-col-md-2:hover h3,
#harmonie-flower-lines-5cols .sppb-col-md-2:hover h3 {
	color: #000000;
}
.harmony-flowers-growers::before {
	content: "\f0dd";
	font-family: FontAwesome;
	color: #FFF;
	font-size: 40px;
	position: absolute;
	top: -16px;
	left: 49%;
}
.harmony-flowers-growers::after {
	content: "\f0dd";
	font-family: FontAwesome;
	color: #bcbcbc;
	font-size: 40px;
	position: absolute;
	bottom: -8px;
	left: 49%;
}
.harmony-flowers-growers h3.sppb-addon-title {
	margin-bottom: 60px !important;
}

/* udi */
#sppb-addon-1507776783524 .sppb-addon-content{
	max-width:800px;
	margin:auto;
}

.activebar-container {
    background-color: rgba(0,0,0,0.7) !important;
    border-bottom: 1px solid #000000;
    color: #fff !important;
}
.activebar-container button{
	float:left !important;
}
.activebar-container button.accept,
.activebar-container button.decline{
	background:transparent !important;
	border: none;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted{
	display:none !important;
}
/* end */


/* new design */
/*@import url('https://fonts.googleapis.com/css?family=Lato:300');*/

#section-id-1547140320063 #column-wrap-id-1547140320062{
	flex: 0 0 20%;
	max-width: 20%;
}
#section-id-1547140320063 #column-wrap-id-1547140803580{
	flex: 0 0 80%;
	max-width: 80%;
}
#sp-slider-item-1547140320066-num-0-key img{
	max-height:400px !important;
	max-width:900px !important;
}

#sp-page-builder.page-5 #sppb-addon-1547140803583 .sppb-addon-content{
	font-family: 'Lato', sans-serif;
	font-size:36px;
	line-height:70px;
	font-weight:300;
	padding:0 40px;
}
#sp-page-builder.page-5 #sppb-addon-1547140803583 .sppb-addon-content strong{
	font-family: 'Lato', sans-serif;
	font-size:58px;
	line-height:70px;
	font-weight:300;
	font-style: italic; 
}
#sp-page-builder.page-5 #sppb-addon-1547216014390::after{
	content:"";
	background:url("/images/2019/01/11/shadow-down.png") top center no-repeat;
	width:100%;
	height:30px;
	position: absolute;
	top: 4px;
}
#sp-page-builder.page-5 #sppb-addon-1547216014307{
	max-width: 700px;
	margin: 10px auto 30px;
}


#sp-page-builder.page-5 #section-id-1547216014314 .sppb-section-title h3{
	text-transform:uppercase;
}
#sp-page-builder.page-5 #section-id-1547216014314 h3.sppb-addon-title{
	padding:22px 0 26px 0;
	border-top:1px solid #ec2028;
	border-bottom:1px solid #ec2028;
	margin: 0 70px 43px;
}
#sp-page-builder.page-5 #section-id-1547216014314 .sppb-addon-content a{
	color:#337ab7;
}
#sp-page-builder.page-5 #section-id-1547216014314::after{
	content:"";
	background:url("/images/2019/01/11/shadow-up.png") top center no-repeat;
	width:100%;
	height:30px;
	position: absolute;
	bottom: -1px;
}
#sp-page-builder.page-5 #section-id-1547216014340 .sppb-section-title{
	margin-bottom:0;
}
#sp-page-builder.page-5 #section-id-1547216014340 .sppb-title-heading{
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	text-transform:uppercase;
}
#sp-page-builder.page-5 #section-id-1547216014340 .sppb-title-subheading{
	line-height:60px;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
}
#sp-page-builder.page-5 #section-id-1547216014340 #sppb-addon-1547216014343{
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	max-width:750px;
	margin:auto;
	font-size:20px;
}
#sp-page-builder.page-5 #sppb-addon-1547216014361 .sppb-addon-image-content.aligment-left .sppb-container .sppb-col-sm-6{
	flex: 0 0 100%;
	margin-left: 50%;
}
#sp-page-builder.page-5 #sppb-addon-1547216014361 .sppb-addon-image-content .sppb-content-holder {
    padding: 50px 0 75px 30px;
}
#sp-page-builder.page-5 #sppb-addon-1547216014364 .sppb-addon-image-content .sppb-content-holder {
    padding: 15px 30px 50px 0px;
}

#sp-page-builder.page-5 #sppb-addon-1547216014364 .sppb-image-content-title,
#sp-page-builder.page-5 #sppb-addon-1547216014361 .sppb-image-content-title{
	text-transform:uppercase;
	margin-bottom:44px;
}
#sp-page-builder.page-5 #sppb-addon-1547216014364 .sppb-image-content-text,
#sp-page-builder.page-5 #sppb-addon-1547216014361 .sppb-image-content-text{
	font-size:18px;
	line-height:36px;
}
#sp-page-builder.page-5 #sppb-addon-1547216014364 .sppb-image-content-text strong,
#sp-page-builder.page-5 #sppb-addon-1547216014361 .sppb-image-content-text strong{
	font-weight:600;
}
div#fox-container-m140 .control-group{
	margin-bottom:0;
}
div#fox-m140-textarea1-box{
	display:inline-flex !important;
}
div#fox-container-m140 .fox-form select, 
div#fox-container-m140 .fox-form textarea, 
div#fox-container-m140 .fox-form input[type="email"],
div#fox-container-m140 .fox-form input[type="text"],
div#fox-container-m140 .fox-form input[type="email"]:hover, 
div#fox-container-m140 .fox-form input[type="text"]:hover, 
div#fox-container-m140 .fox-form textarea:hover, 
div#fox-container-m140 .fox-form input[type="email"]:focus, 
div#fox-container-m140 .fox-form input[type="text"]:focus, 
div#fox-container-m140 .fox-form textarea:focus{
	background-color:#b0cd7d;
}
div#fox-container-m140 .btn span{
	color:#ec2028;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
}

#sp-page-builder.page-5 #sppb-addon-1547216014378 .sppb-addon-title{
	font-family: 'Kaushan Script', cursive;
	font-size:36px;
	line-height:48px;
}


#sp-page-builder.page-5 #section-id-1547216014375 .sp-slider .sp-background{
	background-repeat: no-repeat;
	background-size: initial;
	background-position: top right;
}
#sp-page-builder.page-5 #section-id-1547216014375 .sp-slider .sppb-row{
	max-width: 30%;
	float: left;
}
#sp-page-builder.page-5 #section-id-1547216014375 .sp-slider h2{
	margin-bottom: 30px;
}
#sp-page-builder.page-5 #section-id-1547216014372::before {
	content:"";
	background:url("/images/2019/01/11/shadow-down.png") top center no-repeat;
	width:100%;
	height:30px;
	position: absolute;
	top:1px;
}
#sp-page-builder.page-5 #section-id-1547216014372 h3.sppb-title-heading{
	color:white;
	font-family: 'Kaushan Script', cursive;
}
#sp-top1 .sp-module {
	min-height:44px;
	border-bottom:1px solid #3f4c56;
}
#column-id-1562062544725 .clearfix,
#column-id-1547391178242 .clearfix{
	border-bottom:1px solid #7d7d7d;
	padding: 14px 0;
	margin: 0;
}
.footerfollow ul {
	padding:0;
	margin:0;
}
.footerfollow ul li{
	display:inline-block;
	width:32px;
	height:32px;
	overflow:hidden;
	margin-right:10px;
	border:none;
}
.footerfollow ul li a{
	position:relative;
	padding-left:32px;
	font-size:32px;
}
.footerfollow ul li a::before{
	content:"";
	width:32px;
	height:32px;
	position:absolute;
	left:0;
	top:0;
}
.footerfollow ul li a.facebook::before{
	background:url("/images/facebook.png");
}
.footerfollow ul li a.instagram::before{
	background:url("/images/instagram.png");
}
.footerfollow ul li a.youtube::before{
	background:url("/images/youtube.png");
}
#sppb-addon-1562063573129 a,
#sppb-addon-1547391178262 a{
	position:relative;
	padding-left:30px;
	display: inline-block;
}
#sppb-addon-1562063573129 a::before,
#sppb-addon-1547391178262 a::before{
	content:"";
	background:url("/images/webshop_cart.png");
	width:21px;
	height:20px;
	position:absolute;
	left:0;
	top:5px;
}
#sppb-addon-1562063647360 a,
#sppb-addon-1547391178267 a{
	background:#82ad37;
	color:#fff;
	padding: 4px 15px;
	display: inline-block;
	margin-top: 8px;
}
#sp-contact .sppb-column.contact{
	position:relative;
	padding-top:40px;
}

#sp-contact .sppb-column.contact::before{
	content:"";
	background:url("/images/location.png");
	width:23px;
	height:32px;
	position:absolute;
	left:0;
	top:14px;
}
#sppb-addon-1547382038144 .sppb-sp-slider-image{
	display:none;
}
#sp-contact h3.sppb-addon-title{
	font-size:16px;
}
#sp-contact a{
	color:#82ad37;
}
#sppb-addon-1562063647360 a,
#sppb-addon-1547391178267 a{
	color:#fff;
}

/* new inner*/
#sp-title{
	background-image: linear-gradient(180deg, #638329 0%, #7ea634 100%);
}
#sp-title .custom{
	display: flex;
	align-items: center;
	min-height:250px;
	background:no-repeat;
	background-position:right;
}
#sp-title .custom p{
	font-family: 'Lato', sans-serif;
	font-size: 36px;
	line-height: 70px;
	font-weight: 300;
	color:#fff;
	max-width:180px;
	padding-left: 30px;
}
#sp-title .custom p strong{
	font-family: 'Lato', sans-serif;
	font-size: 60px;
	line-height: 70px;
	font-weight: 300;
	font-style: italic;
}
#sp-breadcrumb .breadcrumb{
	background:none;
}
#sp-breadcrumb::before {
	content:"";
	background:url("/images/2019/01/11/shadow-down.png") top center no-repeat;
	width:100%;
	height:30px;
	position: absolute;
	top:0px;
}

#sp-main-body .container .row{
	display:flex;
}

#sp-main-body {
    padding: 0;
}
#sp-left{
	padding-top:10px;
    border-right: 1px solid #b9b9b9;
    width: 24%;
	font-size:16px;
}
#sp-left .sp-module-title{
	font-size:20px;
	font-weight:bold;
	text-transform: initial;
}
#sp-left .sp-module {
	border-bottom:1px solid #93aa69;
	position:relative;
	margin-top: 20px;
}
#sp-left .sp-module::after {
	content:"";
	background:url("/images/2019/01/11/shadow-down.png") top center no-repeat;
	width:100%;
	height:30px;
	position: absolute;
	bottom: -30px;
	background-size: contain;
}
#sp-left .sp-module.goto a {
	padding-left:30px;
	position:relative;
	display: inline-block;
}
#sp-left .sp-module.goto a::before {
	content: "";
	background: url("/images/webshop_cart.png");
	width: 21px;
	height: 20px;
	position: absolute;
	left: 0;
	top:5px;
}
.custom.register a{
	padding:5px 10px;
	margin-bottom: 12px;
	display: inline-block;
}
.custom.register a,
#fox-container-c308 .submit-button,
#fox-m110-submit-box .submit-button,
#fox-container-m145 .submit-button{
	background-color:#86b138 !important;
	background-image:none !important;
	border-radius:0 !important;
	text-shadow: none !important;
}
.custom.register a,
#fox-container-c308 .submit-button span,
#fox-m110-submit-box .submit-button span,
#fox-container-m145 .submit-button span{
	color:#fff !important;
}
div#fox-container-m145 .control-group{
	margin-bottom:10px !important;
}
div#fox-m145-recaptcha iframe{
	width:100% !important;
	max-width: 230px !important;
	max-height: 76px !important;
	border-right: 1px solid #d3d3d3 !important;
}


/* flower selection */
form#flowerselection{
	display:flex;
	flex-wrap:wrap;
	max-width: 830px;
	align-items: baseline;
}
form#flowerselection input[type="text"],
form#flowerselection label,
form#flowerselection select,
form#flowerselection input[type="checkbox"],
form#flowerselection span{
	width:auto;
	border-radius:0;
	margin-right:10px;
	margin-bottom:10px;
}
form#flowerselection label{
	align-self: center;
}
form#flowerselection input[type="submit"]{
	background:#86b138;
	color:#fff;
	border: none;
	line-height: 32px;
}
#popup-wrapper{
	justify-content: center;
	position:relative;
	min-height:400px;
}
#popup-wrapper .innerwrapper{
	display:none; 
	position: absolute;
	top: -40px;
	left: 0;
	background-color: rgba(0,0,0,0.8);
	padding: 10px;
	width: 100%;
	border-radius: 0px; 
	z-index:9;
	height:100%;
}
#popup-wrapper .itemInner{
	display:flex; 
	align-items:flex-end; 
	width:100%; 
	background:#fff; 
	padding:10px;
	position:relative;
}
#myModal #close{
	font-weight: 600 !important;
	right: 50px !important;
	top: 50px !important;
}
#popup-wrapper .close{
	position:absolute; 
	right:10px; 
	top:10px; 
	cursor:pointer;
	opacity: 1 !important;
}
#popup-wrapper .close::before{
	content: "\f057";
	font-family: FontAwesome;
	color:#000;
}
#popup-wrapper .close span{
	display:none;
}
#popup-wrapper,
#selection-wrapper{
	margin-top:40px;
	display:flex;
	flex-wrap: wrap; 
	position:relative;
}
#popup-wrapper .selection-family,
#selection-wrapper .selection-family{
	position:relative;
	width:150px; 
	height:150px; 
	background-size: cover !important; 
	cursor:pointer;
	margin: 5px;
	border: 1px solid #80808054;
}
#popup-wrapper .selection-family a,
#selection-wrapper .selection-family a{
	position:absolute;
	bottom:0px;
	background:rgba(0,0,0,0.6);
	width:100%;
	color:#fff;
	text-align:center;
	min-height:50px;
}
.popup-wrapper{
	display:flex;
	padding:10px;
}
.popup-wrapper .itemdetails{
	display:flex;
	align-items:flex-end;
}
#popup-wrapper .itemInner ul,
.popup-wrapper ul{
	list-style:none;
}
#popup-wrapper .itemInner ul span,
.popup-wrapper .itemdetails ul span{
	font-weight:bold;
	padding:0 10px 4px 0px;
	min-width:100px;
	display: inline-block;
}
#flower_selection_navigation{
	margin-top:20px;
}

#flower_selection_navigation ul.pagination{
	margin:0;
	padding:0;
	text-align:center;
	width:100%;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
#flower_selection_navigation ul.pagination li{
	display: inline-block;
}

#flower_selection_navigation ul li a{
	color:#fff;
	background:#82ad37;
	padding:2px 8px;
	font-weight: 600;
}
#flower_selection_navigation ul li:hover a{
	color:#000;
}



#sp-page-builder.page-8 h3,
#sp-page-builder.page-7 h3{
	font-size:14px;
	font-weight:bold;
}
#sp-page-builder.page-7 a.chzn-single.chzn-default,
#sp-page-builder.page-8 a.chzn-single.chzn-default,
#sp-page-builder.page-7 .fox-column .controls,
#sp-page-builder.page-8 .fox-column .controls,
#sp-page-builder.page-7 .fox-column .controls select, 
#sp-page-builder.page-8 .fox-column .controls select, 
#sp-page-builder.page-7 .fox-column .controls textarea, 
#sp-page-builder.page-8 .fox-column .controls textarea, 
#sp-page-builder.page-7 .fox-column .controls  input[type="text"], 
#sp-page-builder.page-8 .fox-column .controls  input[type="text"], 
#sp-page-builder.page-7 .fox-column .controls  input[type="email"],
#sp-page-builder.page-8 .fox-column .controls  input[type="email"]{
	width:100%;
	border:none !important;
}
section.centerText .sppb-addon-single-image-container,
section.centerText .sppb-addon-single-image-container img{
	width:100%;
}
#harmonie-fresh-lines-5cols .sppb-row,
#harmonie-flower-lines-5cols .sppb-row{
	justify-content: center;
}

@media screen and ( max-width:480px ){
	#sp-title .custom{
		background-size: contain;
		min-height:150px;
	}
}
@media screen and ( max-width:768px ){
	#grower_info,
	#grower_info ul{
		display:block !important;
	}
	#fox-container-m140 .fox-row .fox-column.fox-column12{
		display:flex;
		flex-wrap: wrap;
	}
	#fox-container-m140 .fox-row .fox-column.fox-column12 > div{
		flex: 0 0 100%;
		display: flex;
		justify-content: center;
	}
	.sppb-section.dinamicGlobal .sppb-row {
		flex-direction: column-reverse;
	}
	/* new */
	#sp-title{
		padding-right:0;
		padding-left:0;
	}
	#sp-title .custom{
		background-size: contain;
	}
	#sp-title .custom p{
		display:none;
	}
	#sp-breadcrumb::before {
		display:none;
	}
	#popup-wrapper, #selection-wrapper{
		justify-content: center;
	}
	#popup-wrapper .itemInner,
	#txtHint .popup-wrapper{
		display:block;
	}
	#section-id-1547140320063 .sppb-row-container {
		padding-right:0 !important;
		padding-left:0 !important;
	}
	#section-id-1547140320063 #column-wrap-id-1547140803580 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#sp-page-builder.page-5 #section-id-1547216014314 h3.sppb-addon-title{
		margin: 0 auto 43px;
	}
	#sp-page-builder.page-5 #sppb-addon-1547216014361 .sppb-addon-image-content.aligment-left .sppb-container .sppb-col-sm-6{
		margin-left: 0;
	}
	#sp-page-builder.page-5 #sppb-addon-1547216014361 .sppb-addon-image-content .sppb-content-holder {
		padding: 20px 0 75px 0px;
	}
	#sp-page-builder.page-5 #sppb-addon-1547216014364 .sppb-addon-image-content .sppb-content-holder {
		padding: 15px 0px 50px 0px;
	}
	#sp-page-builder.page-5 #sppb-addon-1547216014364 .sppb-addon-image-content .sppb-col-sm-6{
		padding:0;
	}
	#sp-header{
		height: 70px;
		display: inline;
	}
	img.sp-default-logo{
		max-height:60px;
	}
	#sp-top1 ul.lang-inline li img {
		width: 26px;
	}
	#column-wrap-id-1547140320062{
		display:none;
	}
	#sppb-sp-slider-1547140320066 .sppb-container{
		padding:0;
	}
	#section-id-1547216014375 .sp-slider-outer-stage{
		height:470px !important;
	}
	#sppb-sp-slider-1547140320066 .sppb-sp-slider-image img{
		width:100% !important;
		height:auto !important;
	}
	#sppb-addon-1547216014390 .sppb-divider {
	    margin-top: 0px !important;
	}
	#sp-page-builder.page-5 #section-id-1547216014314::after{
		background-position: bottom;
		background-size: contain;
	}
	#sp-page-builder.page-5 #sppb-addon-1547216014390::after{
		background-size: contain;
	}
	#sppb-addon-1547254625005 label{
		width:92px;
	}
	#sppb-addon-1547382038144 .sp-background{
		display:none;
	}
	#sppb-addon-1547382038144 .sppb-sp-slider-image{
		display:block;
	}
	#sppb-addon-1547382038144 .sppb-sp-slider-image img{
		width:100% !important;
		height:auto !important;
	}
	#sp-page-builder.page-5 #section-id-1547216014375 .sp-slider .sppb-row {
		max-width: 100%;
	}
	#sp-main-body .container .row {
		flex-direction: column-reverse;
	}
	#sp-left{
		width:100%;
		border-top: 1px solid #93aa69;
	}
	#sp-left::before{
		content: "";
		background: url("/images/2019/01/11/shadow-down.png") top center no-repeat;
		background-size: auto auto;
		width: 100%;
		height: 30px;
		position: absolute;
		top: 0px;
		background-size: contain;
	}
	form#flowerselection {
		display: block;
	}
	form#flowerselection input[type="text"], 
	form#flowerselection select, 
	form#flowerselection span{
		width:100%;
	}

	/* udi */
	#harmonie-fresh-lines-5cols .sppb-col-md-2, 
	#harmonie-flower-lines-5cols .sppb-col-md-2{
		width: initial !important;
		flex: auto !important;
		max-width: none !important;
	}
	#inner-slideshow .slider-caption.green,
	#inner-slideshow .slider-caption.red,
	.slider-caption{
		position:relative;
		width:100%;
		height:auto;
		font-size:40px !important;
	}
	#inner-slideshow .slider-caption .sppb-addon-content,
	.slider-caption .sppb-addon-content{
		padding:0;
	}
	.slider-caption .sppb-addon-content span{
		padding-bottom:inherit;
		width:100%;
	}
	#sp-top1{
		padding-left:5px;
		padding-right:5px;
	}
	#sp-top1 ul li{
		margin-left:0;
	}
	#sp-top1 ul > li > a{
		font-size:12px;
		padding: 3px 8px;
	}
	#sp-top1 ul.menu > li > a img{
		height:25px;
		width:auto;
	}
	#sp-top-bar .sp-module {
		padding: 0;
		float: right;
	}
	#sp-header .logo {
		padding: 0;
		margin: 0;
	}
	#sp-header {
		height: auto;
		padding: 10px 0;
	}
	#offcanvas-toggler {
		float: right;
		font-size:21px;
		line-height: 70px;
		margin-left: 0;
		margin-right: 10px;
	}
	#product-lines .our-harmonie-1,
	#product-lines .our-harmonie-2	{
		margin-left: 0;
	}
	#sp-footer #sp-footer1 ul,
	#sp-footer #sp-footer2 {
		text-align: center;
	}
	#sp-footer #sp-footer2 {
		margin-top: 10px;
	}
	#harmonie-flower-lines-5cols .sppb-col-md-2 {
		width: 100%;
	}
	#section-id-1547216014375{
		padding-top:20px !important;
	}
}
@media (min-width:769px) and (max-width:1024px){
/*@media screen and ( max-width:980px ){*/
	#product-lines .our-harmonie h3 {
		font-size: 24px;
	}
	#sp-top-bar{
		position:absolute;
		z-index:999;
	}
	#sp-header {
		display: table;
	}
	#sp-header .logo {
		padding-left: 0;
	}
	#sp-header .row {
		display:flex;
		flex-wrap: wrap;
	}
	#sp-header #sp-menu{
		flex:0 0 100%;
	}
	#sp-header #sp-menu .sp-megamenu-parent{
		margin-top:10px;
	}
	#sp-header .logo{
		margin-top:0;
	}
	#sp-title .custom {
		background-size: cover;
	}
	#sp-title .custom p{
		display:none;
	}
	#sp-page-builder.page-5 #sppb-addon-1547140803583 .sppb-addon-content{
		padding-left:0;
	}
	#sppb-sp-slider-1547382038144 .sp-slider-outer-stage{
		height:350px !important;
	}
	#sp-page-builder.page-5 #section-id-1547216014375 .sp-slider .sp-background{
		background-size: 70%;
	}

}